@import "@styles/base/colors";
@import "@styles/base/typography.scss";

.calendarWrapper {
    border: none;
    background: transparent;
    margin-top: 35px;

    & .monthLabel {
        width: 165px;
        padding: 10px 0;
        margin-right: 5px;
        color: $greyText;
        text-align: center;
        background: $whiteColor;
        border: 1px solid $greyColor;
        border-radius: 5px;
        @include font($fontGotham, 16px, 19.2px);
    }

    & .arrow {
        width: 39px;
        height: 39px;
        text-align: center;
        padding-top: 11px;
        background: $whiteColor;
        border-radius: 5px;
        border: 1px solid $greyColor;
    }

    & .flip {
        transform: rotate(180deg);
    }

    & .tile {
        color: $greyText;
        @include font($fontGotham, 16px, 19.2px);
        border-top: none;
    }
}